<svg width="{% if width %}{{ width }}{% else %}20{% endif %}" height="{% if height %}{{ height }}{% else %}21{% endif %}" viewBox="0 0 10 20" fill="none" xmlns="http://www.w3.org/2000/svg">
  <g id="Icon / Placeholder">
    <path
      id="{% block id %}{{ id }}{% endblock %}"
      d="M0 16.5H4.40178L11 10.0002L4.40228 3.5H0L6.60069 10.0002L0 16.5Z"
      fill="{% if fill %}{{ fill }}{% else %}#FEC900{% endif %}"
      class="arrow-icon"
    />
  </g>
</svg>
